<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Ahrorbek.Ga : Shou-Biznes Yangiliklari';
$headmod = 'yulduz';
require('../incfiles/head.php');

echo'<div class="phdr"><b>Shou-Biznes Yangiliklari</b></div>';
$file = file_get_contents('http://yulduz.asia/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace("http://yulduz.asia/news/index.php?","/yulduz/news.php?",$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)<div class="header"><b>So`nggi xabarlar</b></div>|si','',$file);
$file = preg_replace('|<div class="gmenu">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="list1">','<div class="menu">',$file);
$file = str_replace('Yulduz.Asia','Ahrorbek.Ga',$file);

echo $file;
require('../incfiles/end.php');
?>